Search documentation of tiger_stripe

# Stripe.Resources.CustomFieldNumeric (tiger_stripe v0.1.1)

Copy Markdown View Source

PaymentPagesCheckoutSessionCustomFieldsNumeric

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.CustomFieldNumeric{
      default_value: String.t(),
      maximum_length: integer(),
      minimum_length: integer(),
      value: String.t()
    }

- `default_value` - The value that will pre-fill the field on the payment page. Max length: 5000. Nullable.
- `maximum_length` - The maximum character length constraint for the customer's input. Nullable.
- `minimum_length` - The minimum character length requirement for the customer's input. Nullable.
- `value` - The value entered by the customer, containing only digits. Max length: 5000. Nullable.

## Functions

# object_name()